需要協助嗎?

在Mac上安裝我們的軟體

在Mac上執行我們的軟體,最低需求為電腦必須使用Intel處理器,作業系統為OS X 10.11版本以上。

我們的Mac軟體開發人員建議使用macOS 10.14.5或更新的版本,以享有最佳體驗。

點兩下下載檔案(檔名以app.zip結尾的檔案)進行安裝,再拖曳應用程式檔至您的應用程式檔案夾。

意見回饋

這篇文章是否解答了您的疑問?

相關說明文章